hardcaml-vpi

Homepagehttps://github.com/ujamjar/hardcaml-vpi
Maintainerandy.ray@ujamjar.com
Dependencies
&ctypes>= 0.3
ctypes-foreign
hardcaml>= 1.1.1
ocamlbuild
Availableos != "darwin" & ocaml-version >= "4.01.0"
PublishedApr 2, 2015
Source [http] https://github.com/ujamjar/hardcaml-vpi/archive/v0.2.tar.gz
9b7d0bf26d42bfe7289be96f3c281b76
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/hardcaml-vpi/hardcaml-vpi.0.2/opam

HardCaml Icarus Verilog cosimulation module

No package is dependent